body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #8a8a8a;
	background-image: url(../bilder/hintergrund.jpg);
	background-repeat: repeat-x;
}

#gesamt {
	width: 820px;
	margin: auto;
	background: url(../bilder/seite.jpg) repeat-y;
}

#gesamt p {
	margin: 0;
	padding: 0;
}

#kopf {
	margin: 0;
	height: 194px;
}

#huelle_aussen {
	margin-left: 190px;
 } 

#huelle_innen { 
	margin: 0; 
	width: 100%;
}

#links {
	width: 190px;
	float: left;
	position: absolute;
	margin-left: -190px;
}

#content {
	position: relative;
	margin: 0px 10px 20px 0px;
	padding: 10px 20px;
}

#fuss {
	clear: left;
	background: url(../bilder/footer.jpg) no-repeat;
	height: 150px;
	width: 820px;
}
